uuid: 4c82e40f-2050-4f65-8536-7ef9bb12a034
langcode: en
status: true
dependencies:
  config:
    - field.field.node.downloadable.body
    - field.field.node.downloadable.field_download_file
    - node.type.downloadable
  module:
    - file
    - path
    - text
id: node.downloadable.default
targetEntityType: node
bundle: downloadable
mode: default
content:
  body:
    weight: 31
    type: text_textarea_with_summary
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
    region: content
  created:
    type: datetime_timestamp
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
  field_download_file:
    weight: 32
    type: file_generic
    settings:
      progress_indicator: throbber
    third_party_settings: {  }
    region: content
  path:
    type: path
    weight: 30
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 15
    region: content
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 120
    region: content
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 16
    region: content
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: -5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 5
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
      match_limit: 10
    region: content
    third_party_settings: {  }
hidden: {  }
